@font-face {
  font-family: "iconfont"; /* Project id 5078094 */
  src: url('//at.alicdn.com/t/c/font_5078094_12lnn3fsmdue.woff2?t=1768137618380') format('woff2'),
       url('//at.alicdn.com/t/c/font_5078094_12lnn3fsmdue.woff?t=1768137618380') format('woff'),
       url('//at.alicdn.com/t/c/font_5078094_12lnn3fsmdue.ttf?t=1768137618380') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixiao:before {
  content: "\e619";
}

.icon-zuji:before {
  content: "\10184";
}

.icon-youlianguanli:before {
  content: "\e66f";
}

.icon-X:before {
  content: "\e620";
}

.icon-icon-:before {
  content: "\e65a";
}

.icon-xingxing:before {
  content: "\e75b";
}

.icon-xiezi:before {
  content: "\e60f";
}

.icon-xiangji:before {
  content: "\e672";
}

.icon-weibiaoti2:before {
  content: "\e600";
}

.icon-heart-fill:before {
  content: "\e849";
}

.icon-tubiaozhizuomoban-:before {
  content: "\e60a";
}

.icon-bendishenghuo:before {
  content: "\e621";
}

.icon-xiangce-copy-copy:before {
  content: "\e601";
}

.icon-jiatingguanli:before {
  content: "\e679";
}

.icon-liuyan:before {
  content: "\e6bc";
}

.icon-bijibenjilutongxunlu:before {
  content: "\e71f";
}

.icon-liuya:before {
  content: "\e60e";
}

.icon-sucaibaibaoxiang:before {
  content: "\e685";
}

.icon-shouye1-copy:before {
  content: "\e881";
}

